Subject: GA-DIGEST V1 #1609
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, February 24 2003          Volume 01 : Number 1609

----------------------------------------------------------------------

Date: Mon, 24 Feb 2003 10:56:10 -0500
From: Esther Dyson <[email-masked]>
Subject: Re: [ga] ALAC comments on proposed Bylaws modifications

Richard -

Your own words create a challenge:  Build a bottom-up, democratic, 
*effective* organization, and I am sure it will be recognized by ICANN and 
welcomed into a RALO where, yes, we (the ALAC) want the RALOs to define 
their own rules.  (I wanted to say "I assure you" but I cannot, because I 
don't speak for ICANN and neither does Denise. Nor do we presume to speak 
for millions of users.)  The RALO structures and their rules are not yet 
formed, and the ALAC is collecting feedback.

The world (a small part of it, anyway!) is waiting.

Esther

At 08:49 AM 2/24/2003, Richard Henderson wrote:
>You're exactly right, Joanna.
>
>ICANN could have written in one-person-one-vote to their RALOs as a
>fundamental democratic condition, but they have chosen not to.
>
>Tell me (I address Denise) : if the first act of the RALOs is to demand (a)
>one-person-one-vote (b) the right of the RALOs to choose their own leaders
>and spokesperson and policies and ways of working... will ICANN accede?
>
>Who is actually running the RALOs: individual internet users or the ICANN
>establishment?
>
>If ICANN genuinely wants internet users represented, then clearly each
>internet user should be equally represented, through their own vote and
>their own right to participate. If ICANN genuinely wants a "bottom up"
>process, why do they construct a process which is dependent on nominations,
>unelected delegates, and rules which they (ICANN) impose?
>
>This is not to me the "At Large".
>
>This is to me, ICANN creating another process which it can control.
>
>Surely, elected representatives of the At Large on the Board with voting
>rights was a far more effective way of giving Internet Users power to
>influence the way the DNS is administered. One person one vote is far more
>credible.
>
>Why wasn't this fundamental democratic principle written into the ICANN
>structure?
>
>Why does the constituency representing hundreds of millions of users get
>about the same weighting (but very much less influence) as about 150
>registrars who are basically exploiting a supply conduit for their own
>profit (which I don't blame them for - everyone tries to make a living - but
>why do they get so much disproportionate influence over a commodity which
>belongs to hundreds of millions of people all over the world.
>
>The bottom line is that, ultimately, democracy and one member one vote,
>implemented right up to Board level, would sweep away the power clique that
>seeks to exploit its position for narrow vested interest.
>
>That is why the ICANN establishment had to EXPEL the elected Board members
>who represented the huge majority. That's why the ALAC was initiated, to
>minimise and contain the influence of the vast user constituency.
>
>What doesn't the ICANN Board understand about the word:
>
>DEMOCRACY ?
>
>yrs,
>
>Richard Henderson
>
>----- Original Message -----
>From: Joanna Lane <[email-masked]>
>To: Vittorio Bertola <[email-masked]>
>Cc: <[email-masked]>
>Sent: Monday, February 24, 2003 10:51 AM
>Subject: RE: [ga] ALAC comments on proposed Bylaws modifications
>
>
> > > From: Vittorio Bertola [mailto:[email-masked]]
> > > On Sun, 23 Feb 2003 16:44:54 -0500, you wrote:
> > >
> > > >"Any RALO must through its at-large
> > > >          structures or through direct membership, be open for
> > > >          participation of all individual Internet users who are
> > > >          citizens or residents of countries within the RALO's
> > > >          Geographic Region (as defined in Section 5 of Article VI)."
> > > >
> > > >Oh that's good. I get to join two RALO's and have a vote in both
> > > regions.
> > >
> > > Better than having a vote in no region (the original language was
> > > "citizens *and* residents").
> > > --
> > > vb.
> >
> > Vittorio,
> > It gets better. As a member of ISOC, I would get another vote to add to my
> > other two. Are there any other organizations I can join? (I'd like to have
> > as many votes as possible). Whatever happened to the principle of one
>person
> > one vote, or is that just too much to ask?
> >
> > Regards,
> > Joanna
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

Esther Dyson                    Always make new mistakes!
chairman, EDventure Holdings
writer, Release 3.0 (on Website below)
[email-masked]
1 (212) 924-8800    --   fax  1 (212) 924-0240
104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
New York, NY 10011 USA
http://www.edventure.com

The conversation continues..... at
http://www.edventure.com/conversation/

PC Forum 2003 - March 23 to 25, Phoenix
Who? what? where? Data comes alive!

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 24 Feb 2003 11:47:37 -0500
From: "L. Gallegos" <[email-masked]>
Subject: Re: [ga] WHOIS TF: Brainstorming session on privacy.

Todd,
I would not personally wish to see your family put at risk because of your
private information such as your home address or unlisted telephone number
being published world wide, but perhaps if were to happen to you, you 
would
understand the need for privacy.  This is especially true of women with
children operating a SOHO.  It has less to do with spamming, although this
has been a serious issue with data mining.  Until it hits you on a 
personal
level, there is little understanding of the problem. It's much the same as
those who have never had serious illness such as AIDS or cancer close to
them.  You cannot really know the problem until it's in your backyard. 
When it does hit you, it's devastating.

Having a public address does not mean that you must post that address for
the world.  Even the telcos don't publish your address if you request it 
to
be unpublished.  If you call the post office or telco, they will not
release the information to the public, as it is private.  Having a phone
number does not make it public.  Your drivers license and social security
number is not published by those agencies for public view and people are
told to guard their social security numbers.  I value my safety and 
privacy
and have paid enough of a price in having my personal information
published.

When your life is threatened by some nut who relishes stalking and 
harrassment, get back to us and let us know if you still believe anyone
should be able to get to your family just because you have a "public"
domain on the internet.  The idea is to have the information you wish to 
be
public on the internet and the rest is to be held privately.  For those 
who
have a legitimate need to "find you" there are legal mechanisms in place. 
Having a small SOHO and advertising services should not EVER place anyone
at risk.  It looks totally unprofessional to have such a business homed
under a /~username address.  Having a third level domain under some ISP's
domain is equally unprofessional.  Penalizing individuals is wrong, wrong,
wrong, and was not the intention of the WHOIS.  The world has changed and
the internet certainly has.  The WHOIS has been abused and used for things
for which it was never intended.  Your position makes it even more prone 
to
that abuse.

The next time I have some nut call me or show up at my door at 3am because
of the whois, I'll think of you.  It's not likely to happen at this point
because I have a post office box now, but I do get some really distrubing
mail every now and then and can tell it was due to the whois because of 
the
information on the mail.  I report those disturbing mail pieces to the 
USPS
inspector general, of course.  At least they take it seriously.

Your position puts many people's lives at risk, Todd.  I realize you don't
think it's an issue, but I can tell you it is.  Please don't take it
lightly.

Leah

On 24 Feb 2003 at 7:20, todd glassey wrote:

> Thomas - this biggest issue is why there is a need for privacy for a
> public conveyance like an internet address. The whole point of getting a
> public address is to be found, and like all mechanisms for being found in
> the world today, there is no valid reason to need to register something
> in the public view anonymously.
> 
> The inherent misconception is that you need a public address to publish
> on the Internet. What you need is a Search Engine that is willing to list
> you as a IP address and then everything is moot with regard to the need
> to have a domain.
> 
> The issue is really that the people that this privacy protects are
> spammers and not private citizens, they have been duped into believing
> that their privacy is a reality on the Internet and it simply is not
> true. The only issue in moving forward is how much money someone that
> want to know about you or what you are up to is willing to spend to find
> out.
> 
> So the real issue in making WHOIS private is whether the Registrars are
> willing to take financial culpability for any and all damages that any of
> their "private clients" do and if they are - then fine. Otherwise the
> problem is also moot since the first time it gets to court it will likely
> ve struck down.
> 
> Just my 2 cents,
> Todd Glassey
> 
> ----- Original Message -----
> From: "Thomas Roessler" <[email-masked]>
> To: <[email-masked]>
> Sent: Sunday, February 23, 2003 11:15 PM
> Subject: [ga] WHOIS TF: Brainstorming session on privacy.
> 
> 
> > The WHOIS Task Force is going to hold a brain-storming session on
> > WHOIS privacy tomorrow, in preparation of its planned privacy issues
> > report.  If you want Kristy, Abel or me to raise any specific issues
> > you may have, please let us know about them ASAP.
> >
> > Regards,
> > --
> > Thomas Roessler <[email-masked]>
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 24 Feb 2003 08:52:50 -0800 (PST)
From: George Kirikos <[email-masked]>
Subject: RE: [ga] WHOIS TF: Brainstorming session on privacy.

Hello,

- --- "Michael D. Palage" <[email-masked]> wrote:
> I have attached a pdf copy (75k) for anyone wishing to review it. As
> always
> I welcome any constructive feedback.

Next time, it'd be a bit more courteous to not send large attachments
to the mailing list...a link to a website would more than suffice.

Sincerely,

George Kirikos
http://www.kirikos.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 24 Feb 2003 12:03:55 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] ALAC comments on proposed Bylaws modifications

On Mon, 24 Feb 2003, Esther Dyson wrote:

> Richard -
>
> Your own words create a challenge:  Build a bottom-up, democratic,
> *effective* organization, and I am sure it will be recognized by ICANN and
> welcomed into a RALO where, yes, we (the ALAC) want the RALOs to define
> their own rules.  (I wanted to say "I assure you" but I cannot, because I
> don't speak for ICANN and neither does Denise. Nor do we presume to speak
> for millions of users.)  The RALO structures and their rules are not yet
> formed, and the ALAC is collecting feedback.
>
> The world (a small part of it, anyway!) is waiting.

Ester - stop bullshitting the masses please.  No RALO or ALAC is going to
be recognized by ICANN.  Stop fishing the troops - ICANN has no interest
in the publics opinion or participation past the generations of fuddle
duddle discussions so they can claim they have consensus.  Lets not forget
your own words ...

"My job was only to express the board's opinion as a whole. Unfortunately
it had very few opinions, because it didn't know very much, and its
opinions were supposed to reflect a mostly nonexistent consensus."
                      - Esther Dyson

So lets stop with the bullshit Ester.  You distroyed your reputation
because your played the bullshit artist and lost.  Learn from that or else
we might find you ignorant.

regards and a big squeeze to you know where
joe

Joe Baptista - only at www.baptista.god

     BBC News Front Page - World Edition http://bbc.news/register_audience

>
> Esther
>
>
> At 08:49 AM 2/24/2003, Richard Henderson wrote:
> >You're exactly right, Joanna.
> >
> >ICANN could have written in one-person-one-vote to their RALOs as a
> >fundamental democratic condition, but they have chosen not to.
> >
> >Tell me (I address Denise) : if the first act of the RALOs is to demand (a)
> >one-person-one-vote (b) the right of the RALOs to choose their own leaders
> >and spokesperson and policies and ways of working... will ICANN accede?
> >
> >Who is actually running the RALOs: individual internet users or the ICANN
> >establishment?
> >
> >If ICANN genuinely wants internet users represented, then clearly each
> >internet user should be equally represented, through their own vote and
> >their own right to participate. If ICANN genuinely wants a "bottom up"
> >process, why do they construct a process which is dependent on nominations,
> >unelected delegates, and rules which they (ICANN) impose?
> >
> >This is not to me the "At Large".
> >
> >This is to me, ICANN creating another process which it can control.
> >
> >Surely, elected representatives of the At Large on the Board with voting
> >rights was a far more effective way of giving Internet Users power to
> >influence the way the DNS is administered. One person one vote is far more
> >credible.
> >
> >Why wasn't this fundamental democratic principle written into the ICANN
> >structure?
> >
> >Why does the constituency representing hundreds of millions of users get
> >about the same weighting (but very much less influence) as about 150
> >registrars who are basically exploiting a supply conduit for their own
> >profit (which I don't blame them for - everyone tries to make a living - but
> >why do they get so much disproportionate influence over a commodity which
> >belongs to hundreds of millions of people all over the world.
> >
> >The bottom line is that, ultimately, democracy and one member one vote,
> >implemented right up to Board level, would sweep away the power clique that
> >seeks to exploit its position for narrow vested interest.
> >
> >That is why the ICANN establishment had to EXPEL the elected Board members
> >who represented the huge majority. That's why the ALAC was initiated, to
> >minimise and contain the influence of the vast user constituency.
> >
> >What doesn't the ICANN Board understand about the word:
> >
> >DEMOCRACY ?
> >
> >yrs,
> >
> >Richard Henderson
> >
> >----- Original Message -----
> >From: Joanna Lane <[email-masked]>
> >To: Vittorio Bertola <[email-masked]>
> >Cc: <[email-masked]>
> >Sent: Monday, February 24, 2003 10:51 AM
> >Subject: RE: [ga] ALAC comments on proposed Bylaws modifications
> >
> >
> > > > From: Vittorio Bertola [mailto:[email-masked]]
> > > > On Sun, 23 Feb 2003 16:44:54 -0500, you wrote:
> > > >
> > > > >"Any RALO must through its at-large
> > > > >          structures or through direct membership, be open for
> > > > >          participation of all individual Internet users who are
> > > > >          citizens or residents of countries within the RALO's
> > > > >          Geographic Region (as defined in Section 5 of Article VI)."
> > > > >
> > > > >Oh that's good. I get to join two RALO's and have a vote in both
> > > > regions.
> > > >
> > > > Better than having a vote in no region (the original language was
> > > > "citizens *and* residents").
> > > > --
> > > > vb.
> > >
> > > Vittorio,
> > > It gets better. As a member of ISOC, I would get another vote to add to my
> > > other two. Are there any other organizations I can join? (I'd like to have
> > > as many votes as possible). Whatever happened to the principle of one
> >person
> > > one vote, or is that just too much to ask?
> > >
> > > Regards,
> > > Joanna
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
>
>
> Esther Dyson                    Always make new mistakes!
> chairman, EDventure Holdings
> writer, Release 3.0 (on Website below)
> [email-masked]
> 1 (212) 924-8800    --   fax  1 (212) 924-0240
> 104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
> New York, NY 10011 USA
> http://www.edventure.com
>
> The conversation continues..... at
> http://www.edventure.com/conversation/
>
> PC Forum 2003 - March 23 to 25, Phoenix
> Who? what? where? Data comes alive!
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 24 Feb 2003 12:34:53 -0500
From: "Michael D. Palage" <[email-masked]>
Subject: RE: [ga] WHOIS TF: Brainstorming session on privacy.

Sorry for any inconvenience, I was having troubles with FTP access and I
wanted to get this put ASAP prior to tomorrow's call. As you can see from
the presentation I do have it online. If it was much bigger than 75K I would
not have sent it. In fact the PDF was about 66% smaller in size than the
original power point presentation.

Mike

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of George
> Kirikos
> Sent: Monday, February 24, 2003 11:53 AM
> To: [email-masked]
> Subject: RE: [ga] WHOIS TF: Brainstorming session on privacy.
>
>
> Hello,
>
> --- "Michael D. Palage" <[email-masked]> wrote:
> > I have attached a pdf copy (75k) for anyone wishing to review it. As
> > always
> > I welcome any constructive feedback.
>
> Next time, it'd be a bit more courteous to not send large attachments
> to the mailing list...a link to a website would more than suffice.
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 24 Feb 2003 13:10:23 EST
From: [email-masked]
Subject: RE: [ga] WHOIS TF: Brainstorming session on privacy.

75k seems pretty okay to me. I only get upset when I get an attachment of 1 
or 2 MB (and I do get those).

Rick

In a message dated 2/24/03 12:41:17 PM, [email-masked] writes:
<< Sorry for any inconvenience, I was having troubles with FTP access and I

wanted to get this put ASAP prior to tomorrow's call. As you can see from

the presentation I do have it online. If it was much bigger than 75K I would

not have sent it. In fact the PDF was about 66% smaller in size than the

original power point presentation. >>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 24 Feb 2003 19:14:01 -0000
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] ALAC comments on proposed Bylaws modifications

(below...)

- ----- Original Message -----
From: Vittorio Bertola <[email-masked]>
To: Richard Henderson <[email-masked]>

I still think that you should judge the mechanism only after it is fully
formed - and that there's plenty of space for influencing it (e.g. see Danny
Younger's initiative).

- ----- Next Message -----
From Richard
Back to: Vittorio (plus everyone on GA list!)

The thing is, Vittorio, the track record does not engender confidence

ALSC recommendations rejected... ICANN elected Board members expelled... and
that's just on the At Large front...

ICANN suffers from a lack of credibility, which its treatment of the At
Large does nothing to redress

yrs,

Richard

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 24 Feb 2003 19:25:29 -0000
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] ALAC comments on proposed Bylaws modifications

OK, Esther, but mind you...

ICANN's track record is to *say* and *encourage* all kinds of things, but at
any stage, the Board just moves the goalposts!

We polled our own "bottom up" At Large group (as you know)... 69% said they
didn't trust ICANN's At Large proposals, as opposed to 19% who said they
did; and you yourself (as you no doubt know with wry amusement) came 293rd
out of 295, in a poll of who people trusted to promote the At Large, which
was only a little worse than Denise who came 290th!

And by a margin of more than 3 to 1, the members voted in favour of creating
the At Large regional organisations independently and outside of ICANN. Only
1 in 5 wanted the ICANN RALOs.

The implications here are pretty clear.

Our majority view (a) publicly refutes the RALOs
(b) is likely to refuse to participate in them

Why? Because they suspect the Esther 'n' Denise initiative of being a
facade, which will only legitimise the Board's coup and its expulsion of the
At Large's elected representatives.

People aren't *that* stupid, Esther!

Regards

Richard H

- ----- Original Message -----
From: Esther Dyson <[email-masked]>
To: Richard Henderson <[email-masked]>
Cc: Joanna Lane <[email-masked]>; Vittorio Bertola <[email-masked]>;
<[email-masked]>
Sent: Monday, February 24, 2003 3:56 PM
Subject: Re: [ga] ALAC comments on proposed Bylaws modifications

> Richard -
>
> Your own words create a challenge:  Build a bottom-up, democratic,
> *effective* organization, and I am sure it will be recognized by ICANN and
> welcomed into a RALO where, yes, we (the ALAC) want the RALOs to define
> their own rules.  (I wanted to say "I assure you" but I cannot, because I
> don't speak for ICANN and neither does Denise. Nor do we presume to speak
> for millions of users.)  The RALO structures and their rules are not yet
> formed, and the ALAC is collecting feedback.
>
> The world (a small part of it, anyway!) is waiting.
>
> Esther
>
>
> At 08:49 AM 2/24/2003, Richard Henderson wrote:
> >You're exactly right, Joanna.
> >
> >ICANN could have written in one-person-one-vote to their RALOs as a
> >fundamental democratic condition, but they have chosen not to.
> >
> >Tell me (I address Denise) : if the first act of the RALOs is to demand
(a)
> >one-person-one-vote (b) the right of the RALOs to choose their own
leaders
> >and spokesperson and policies and ways of working... will ICANN accede?
> >
> >Who is actually running the RALOs: individual internet users or the ICANN
> >establishment?
> >
> >If ICANN genuinely wants internet users represented, then clearly each
> >internet user should be equally represented, through their own vote and
> >their own right to participate. If ICANN genuinely wants a "bottom up"
> >process, why do they construct a process which is dependent on
nominations,
> >unelected delegates, and rules which they (ICANN) impose?
> >
> >This is not to me the "At Large".
> >
> >This is to me, ICANN creating another process which it can control.
> >
> >Surely, elected representatives of the At Large on the Board with voting
> >rights was a far more effective way of giving Internet Users power to
> >influence the way the DNS is administered. One person one vote is far
more
> >credible.
> >
> >Why wasn't this fundamental democratic principle written into the ICANN
> >structure?
> >
> >Why does the constituency representing hundreds of millions of users get
> >about the same weighting (but very much less influence) as about 150
> >registrars who are basically exploiting a supply conduit for their own
> >profit (which I don't blame them for - everyone tries to make a living -
but
> >why do they get so much disproportionate influence over a commodity which
> >belongs to hundreds of millions of people all over the world.
> >
> >The bottom line is that, ultimately, democracy and one member one vote,
> >implemented right up to Board level, would sweep away the power clique
that
> >seeks to exploit its position for narrow vested interest.
> >
> >That is why the ICANN establishment had to EXPEL the elected Board
members
> >who represented the huge majority. That's why the ALAC was initiated, to
> >minimise and contain the influence of the vast user constituency.
> >
> >What doesn't the ICANN Board understand about the word:
> >
> >DEMOCRACY ?
> >
> >yrs,
> >
> >Richard Henderson
> >
> >----- Original Message -----
> >From: Joanna Lane <[email-masked]>
> >To: Vittorio Bertola <[email-masked]>
> >Cc: <[email-masked]>
> >Sent: Monday, February 24, 2003 10:51 AM
> >Subject: RE: [ga] ALAC comments on proposed Bylaws modifications
> >
> >
> > > > From: Vittorio Bertola [mailto:[email-masked]]
> > > > On Sun, 23 Feb 2003 16:44:54 -0500, you wrote:
> > > >
> > > > >"Any RALO must through its at-large
> > > > >          structures or through direct membership, be open for
> > > > >          participation of all individual Internet users who are
> > > > >          citizens or residents of countries within the RALO's
> > > > >          Geographic Region (as defined in Section 5 of Article
VI)."
> > > > >
> > > > >Oh that's good. I get to join two RALO's and have a vote in both
> > > > regions.
> > > >
> > > > Better than having a vote in no region (the original language was
> > > > "citizens *and* residents").
> > > > --
> > > > vb.
> > >
> > > Vittorio,
> > > It gets better. As a member of ISOC, I would get another vote to add
to my
> > > other two. Are there any other organizations I can join? (I'd like to
have
> > > as many votes as possible). Whatever happened to the principle of one
> >person
> > > one vote, or is that just too much to ask?
> > >
> > > Regards,
> > > Joanna
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
>
>
> Esther Dyson                    Always make new mistakes!
> chairman, EDventure Holdings
> writer, Release 3.0 (on Website below)
> [email-masked]
> 1 (212) 924-8800    --   fax  1 (212) 924-0240
> 104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
> New York, NY 10011 USA
> http://www.edventure.com
>
> The conversation continues..... at
> http://www.edventure.com/conversation/
>
> PC Forum 2003 - March 23 to 25, Phoenix
> Who? what? where? Data comes alive!
>
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 24 Feb 2003 15:45:44 -0500
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] ALAC comments on proposed Bylaws modifications

OK, here's another perspective.

First, let's not forget that ICANN has no future without an At Large to
which significant numbers of existing At Large Activists can be delivered.
Without that, it cannot support any claim to be fulfilling its core mission
and ultimately will collapse. Focusing on what the ICANN Staff/ Board, will
and will not accept is looking at it the wrong way round. It is simply noise
designed to keep activists busy while Esther handpicks the organizations
that will have the casting votes in each RALO. This is a bad idea, and only
serves to delay ICANN's inevitable demise.

More important, if the RALO's are intended to be decentralized heterarchies,
they would be made up of previously isolated groups that can connect to one
another and coordinate, without any central leader. That's not happening
here, because it would put the At Large in the driving seat and exclude
ICANN until such time as policies had been developed on issues that were
user orientated.

Alternatively, the RALOs would be part of one big hierarchy, namely ICANN,
with top-down structures dictated by very visible leaders. Then we could
expect ICANN Staff to keep a tight grip on RALO's internal processes, to
ensure consistency in how they are run, right down to debating and voting
procedures, which, in a public interest organization, would be based upon a
democratic process, not a dictatorial Board. But that's not the plan either.
Apparently, RALO's are to be decentralized structures that set their own
rules, which may vary from region to region, organization to organization,
some of which may not be democratically run at all.

No, the proposed plan is not either of these, it is to be a hybrid of
hierarchy meets heterarchy, with democratic values nowhere in sight. It
amounts to a shortlist of selected (by ICANN Staff) organizations that will
be permitted to exist as part of the ICANN structure, but only by prior
agreement made with ICANN Staff in the form of an MoU to which neither party
is bound. ICANN has no intention to be the central authority to hold these
RALO's accountable should they not be truly democratic, or their processes
not represent their members adequately, or the treasurer runs off with the
cash, or whatever reason that one may fail. No, it's proposed structure
relies entirely on voluntary cooperation from those invited to the table,
hence the power broking for seats that Esther is overseeing. Business as
usual. This does not inspire confidence that the public interest is being
safeguarded. On the contrary, it points to catastrophic failure of the At
Large, which can be expected to grant block votes to an exclusive club of
hand picked organizations, leaving individuals overshadowed on the sidelines
once again.

To truly defend the public interest, we must understand what drives the
public's interest in the internet, which is the social possibilities of it
all, not the technical stability of the DNS on which it relies. We must also
understand the benefits to be gained from participation and the losses that
may occur should participation be excluded. You may list them, but I will
pick just one illustrative example, to show how deeply the internet affects
people's individual behavior and social stability in general, which as has
been pointed out, is inextricably linked to technical stability, a view even
supported by ICANN Staff. I would point to the use of the DNS as a factor in
co-coordinating the rapidly expanding anti-war campaign that has presented
itself worldwide in recent days and weeks. This has not taken months and
years to evolve as happened in the Vietnam war era, it happened virtually
overnight and is growing daily. Google alone currently has 92,200 results
for a search on anti-war campaign.
http://www.google.com/search?hl=en&ie=UTF-8&oe=UTF-8&q=anti-war+campaign.
Many of these websites popped up in the time it took to say Axis of Evil.
Those responsible for their creation have a vested interest in the technical
stability of their online petitions, protest march schedules, discussion
lists, websites and so on, each of which empower significant change in
social behavior that may be subject to political pressure and shut down.

There's an interesting article on this issue in the NY Times, about how
anti-Iraq war protesters are employing the technology
http://www.politechbot.com/p-04490.html. To oversimplify, the internet
allows the anti-war lobby to stay a step ahead of the US administration in
their planning, which is absolutely strategically central in their ability
to be effective in what they are doing. That represents a demonstrable
public interest that needs to be guarded from undue political pressure, yet
these activists are not centralized organizations with a leader who can turn
up, fully formed at an At Large RALO, ready and willing to sign an MoU. Some
groups may range in size from a handful of individuals to hundreds of
thousand of members. They cannot be categorized by region, their commonality
is their interest in the one issue, stopping the war. Equally this could be
a pro-war organization, the point being, how can issue based organizations
such as these protect their interests? Does any pressure exist to bring the
DNS into line with mainstream media as a government propaganda machine in
times of war? Exactly what opportunities exist within the proposed At Large
Structure to voice these concerns?

Instead of fostering real public participation by throwing the door open to
all groups and individuals, which is the way the At large was originally
intended to be, instead, the ALAC is proposing to draw key players from a
community already dominated by hand picked representatives. The usual
suspects can be expected to cast block votes, in vast numbers, in haste, and
without consulting their membership, if any membership actually exists at
all. Some of these organizations being bandied about are shams.

No doubt, the ability to outvote bothersome individuals is one reason why
ICANN favors organizational membership in the At Large, ones that it
pre-approves, top down. Yet, if I understand this correctly, ICANN will not
be overseeing the internal procedures of any of these external organizations
directly. That means no oversight for ensuring proper democratic procedures
take place within the RALOs, and no enforcement. How easy will it be to
block issues that do not fit with special interest agendas? History has
taught us that issues are blocked repeatedly in the constituency structure,
(Whois Task Force on Privacy) and that it is virtually impossible for an
individual to get a topic onto the agenda without support from a more
powerful special interest group.

In the current vision, ICANN neatly removes itself from any direct
responsibility for an At Large voting process of any kind. Even if any
voting is to take place at all in the RALOs, all procedures would be handled
by external organizations, over which ICANN would have no power. And for
individual members, there is no sign of any financial assistance to set up
formal voting procedures at all. Even this mailing list is a closed list, so
how then will individuals be able to join the At Large directly, raise
issues for worldwide discussion and vote?

If ICANN is not willing to assist with funding the At Large, is not willing
to take any central role in holding online elections, neither in monitoring
the integrity of RALO processes, nor in welcoming all users through the
door, and is not even empowered to enforce any MoU it enters into with an
RALO, then the true value of involving ICANN in At Large formation
is...well... zero.

While the At Large is still generally perceived as crucial, banishing it
altogether is not an option for ICANN. Consequently, the At Large does not
have to agree to such a one-sided agreement and even now, users have the
choice to stand their ground and insist on ICANN support for a more
meaningful At Large Structure.

Regards,
Joanna

>
> I encourage all interested people to participate in the process of
> formation of the RALOs, as it will be in the RALO's Bylaws that these
> issues will be finalized. Our comments to the ERC went in this
> direction - ICANN Bylaws should restate the principle that RALOs are
> to represent individuals, but how to practically obtain this is to
> vary from Region to Region and should be self-decided by the Region
> itself.
> --
> vb.                  [Vittorio Bertola - vb [at] bertola.eu.org]<---
> -------------------> http://bertola.eu.org/ <-----------------------
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 11:10:30 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] ALAC comments on proposed Bylaws modifications

- --=====================_4291741==_.ALT
Content-Type: text/plain; charset="us-ascii"; format=flowed

At 08:25 a.m. 25/02/2003, Richard Henderson wrote:

>We polled our own "bottom up" At Large group (as you know)... 69% said they
>didn't trust ICANN's At Large proposals, as opposed to 19% who said they
>did;

This is a signal that the ALAC should pay attention to. Read the list of 
icannatlarge members!

>  and you yourself (as you no doubt know with wry amusement) came 293rd
>out of 295, in a poll of who people trusted to promote the At Large, which
>was only a little worse than Denise who came 290th!

The Polls actually asked Who would you trust to write an Icannatlarge 
Charter? and

Who would you NOT want on the Nominating Committee?

and it is logical and credible that most ICANN Board Members (note the 
exceptions)  or staff could not be expected to be very much in demand for 
either writing the At Large Charter or  sitting on the NomCom.

for results see http://www.icannatlarge.com/results-pre-nom1.htm  and
http://www.icannatlarge.com/results-pre-nom2.htm

Combining the results of these two Polls led to the  figures Richard 
mentions, but this is a Poll interpretation, not a direct result.

Apart from this and FWIW, I agree with the thrust of Richard's and Joanna's 
observations.

- -joop-
- --=====================_4291741==_.ALT
Content-Type: text/html; charset="us-ascii"

<html>
At 08:25 a.m. 25/02/2003, Richard Henderson wrote:<br>
<br>
<blockquote type=cite class=cite cite>We polled our own &quot;bottom
up&quot; At Large group (as you know)... 69% said they<br>
didn't trust ICANN's At Large proposals, as opposed to 19% who said
they<br>
did;</blockquote><br>
This is a signal that the ALAC should pay attention to. Read the list of
icannatlarge members!<br>
<br>
<br>
<blockquote type=cite class=cite cite>&nbsp;and you yourself (as you no
doubt know with wry amusement) came 293rd<br>
out of 295, in a poll of who people trusted to promote the At Large,
which<br>
was only a little worse than Denise who came 290th!<br>
</blockquote><br>
The Polls actually asked <b>Who would you trust to write an Icannatlarge
Charter? and <br>
<br>
Who would you NOT want on the Nominating Committee?<br>
<br>
</b>and it is logical and credible that most ICANN Board Members (note
the exceptions)&nbsp; or staff could not be expected to be very much in
demand for either writing the At Large Charter or&nbsp; sitting on the
NomCom.<br>
<br>
for results see
<a href="http://www.icannatlarge.com/results-pre-nom1.htm" eudora="autourl">http://www.icannatlarge.com/results-pre-nom1.htm</a>&nbsp;
and <br>
<a href="http://www.icannatlarge.com/results-pre-nom2.htm" eudora="autourl">http://www.icannatlarge.com/results-pre-nom2.htm</a><br>
<br>
Combining the results of these two Polls led to the&nbsp; figures Richard
mentions, but this is a Poll interpretation, not a direct result.<br>
<br>
Apart from this and FWIW, I agree with the thrust of Richard's and
Joanna's observations.<br>
<x-sigsep><p></x-sigsep>
- -joop-</html>

- --=====================_4291741==_.ALT--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1609
*************************